Bug 998220 - Local history table does no increase the sequence number.
Local history table does no increase the sequence number.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: ER5
: 6.0.0
Assigned To: Tihomir Surdilovic
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-18 07:27 EDT by Marek Baluch
Modified: 2014-08-06 16:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (165.98 KB, image/png)
2013-08-18 07:27 EDT, Marek Baluch
no flags Details

  None (edit)
Description Marek Baluch 2013-08-18 07:27:27 EDT
Created attachment 787758 [details]
screenshot

Description of problem:

If there are more records in the local history table then all have a sequence number equal to '1'. See attached screenshot.


How to reproduce:
1) open a process
2) enable the history
3) display the history and wait for more snapshots to be added.


Affected build:
ER1
Comment 2 Tihomir Surdilovic 2013-10-03 10:16:44 EDT
fixed in designer master and 6.0.x branches.
Comment 3 Marek Baluch 2013-11-23 09:37:27 EST
Verified on ER5.

Note You need to log in before you can comment on or make changes to this bug.